# riscv::register::uie - Rust
uie register
Keywords: rust, rustlang, rust-lang, uie

# Module riscv::register::uie

source · [−]
Expand description

uie register

## Structs

Uie

uie register

## Functions

clear_uext ⚠

User External Interrupt Enable

clear_usoft ⚠

User Software Interrupt Enable

clear_utimer ⚠

User Timer Interrupt Enable

read

Reads the CSR

set_uext ⚠

User External Interrupt Enable

set_usoft ⚠

User Software Interrupt Enable

set_utimer ⚠

User Timer Interrupt Enable